# Uses of Class
org.springframework.beans.NotWritablePropertyException

Packages that use NotWritablePropertyException
Package
Description
org.springframework.beans
This package contains interfaces and classes for manipulating Java beans.

## Uses of NotWritablePropertyException in org.springframework.beans

Methods in org.springframework.beans that return NotWritablePropertyException
Modifier and Type
Method
Description
`protected abstract NotWritablePropertyException`
AbstractNestablePropertyAccessor.`createNotWritablePropertyException(String propertyName)`
Create a `NotWritablePropertyException` for the specified property.
`protected NotWritablePropertyException`
BeanWrapperImpl.`createNotWritablePropertyException(String propertyName)`
`protected NotWritablePropertyException`
DirectFieldAccessor.`createNotWritablePropertyException(String propertyName)`